Posts by blackburnx

    Solution From JIAZ JD MANAGER
    JDownloader requires CPU during first installation. I guess the installation isnt finished at the time you've made screenshots.
    Try to start JDownloader manually with
    java -jar JDownloader.jar -norestart
    and check if it asks for MyJDownloader logins on console


    Like this
    |---------------------------Headless Information-------------------------------
    | MyJDownloader
    | Your 'My JDownloader' logins are not correct.
    | Please check username/email and password!
    | Enter y -> Enter Logins
    | Enter n -> Exit JDownloader
    y
    | Please Enter your MyJDownloader Email:
    *************@$$$$$$$.$$$$
    | Please Enter your MyJDownloader Password:
    $***$$$****$$$$
    |------------------------------------------------------------------------------


    I guess the update was not finished yet and JDownloader was then waiting for logins on console
    That's the normal way to setup logins on console,https://support.jdownloader.org/Know...bedded-devices
    of course kill existing JDownloader first.
    __________________
    JD-Dev & Server-Admin
    I Big Thanks JIAZ JD MANAGER :)

    Hi,


    I have install OMV 3.X in my Raspbery pi 3 but i have 2 problems with Jdownloader first
    CPU usage




    root@raspberrypi:~# top
    top - 09:42:39 up 9 min, 1 user, load average: 1.83, 1.38, 0.92
    Tasks: 166 total, 1 running, 165 sleeping, 0 stopped, 0 zombie
    %Cpu(s): 33.9 us, 1.1 sy, 0.1 ni, 64.7 id, 0.2 wa, 0.0 hi, 0.0 si, 0.0 st
    KiB Mem: 994232 total, 910296 used, 83936 free, 22644 buffers
    KiB Swap: 131068 total, 0 used, 131068 free. 230932 cached Mem


    PID USER PR NI VIRT RES SHR S %CPU %MEM TIME+ COMMAND
    4807 jdownlo+ 20 0 326492 40364 9484 S 102.4 4.1 0:48.75 java
    4871 999 20 0 88832 10776 7164 S 17.2 1.1 0:02.76 php5-fpm
    4872 999 20 0 88832 10808 7196 S 16.9 1.1 0:02.76 php5-fpm
    14 root 20 0 0 0 0 S 0.3 0.0 0:00.04 ksoftirqd/


    cpu TEMP


    Welcome to ARMBIAN 5.27 experimental Debian GNU/Linux 8 (jessie) 4.9.35-v7+
    System load: 4.61 1.40 0.49 Up time: 1 min
    Memory usage: 44 % of 970MB IP: 192.168.1.4
    CPU temp: 77°C


    and Jdowloader doesn't WORK



    Thanks

    Hi,


    I want to know if it's possible to upgrade ffmpeg in OMV 2.2.6


    this is a version installed in my OMV


    root@OpenMediaVault:/usr/bin# ffmpeg -version
    ffmpeg version 0.8.17-6:0.8.17-2+rpi1+deb7u2, Copyright (c) 2000-2014 the Libav developers
    built on Jun 18 2016 00:05:51 with gcc 4.6.3
    The ffmpeg program is only provided for script compatibility and will be removed
    in a future release. It has been deprecated in the Libav project to allow for
    incompatible command line syntax improvements in its replacement called avconv
    (see Changelog for details). Please use avconv instead.
    ffmpeg 0.8.17-6:0.8.17-2+rpi1+deb7u2
    libavutil 51. 22. 3 / 51. 22. 3
    libavcodec 53. 35. 0 / 53. 35. 0
    libavformat 53. 21. 1 / 53. 21. 1
    libavdevice 53. 2. 0 / 53. 2. 0
    libavfilter 2. 15. 0 / 2. 15. 0
    libswscale 2. 1. 0 / 2. 1. 1
    libpostproc 52. 0. 0 / 52. 0.100
    root@OpenMediaVault:/usr/bin# apt-get install ffmpeg
    Reading package lists... Done
    Building dependency tree
    Reading state information... Done
    ffmpeg is already the newest version.
    0 upgraded, 0 newly installed, 0 to remove and 5 not upgraded.


    i use this plugin for jdownloader2 youtube dowloads playlist


    thanks

    Hi,


    thanks for reply


    i have delete all links in rcS.d rc1.d & rc2.d


    after execute this command #update-rc.d graphic_fix defaults


    i have this message


    update-rc.d: using dependency based boot sequencing


    but it work after reboot.


    thanks

    Hi,


    I want to start this script after reboot my OMV


    file graph_fix


    #!/bin/sh


    ### BEGIN INIT INFO
    # Provides: Graphic FIX OMV
    # Required-Start: $remote_fs $syslog
    # Required-Stop: $remote_fs $syslog
    # Default-Start: 2 3 4 5
    # Default-Stop: 0 1 6
    # Short-Description: Start daemon at boot time
    # Description: Enable service provided by daemon.
    ### END INIT INFO




    rm -r /var/lib/rrdcached/db/localhost
    rm /var/lib/rrdcached/journal/*
    service collectd restart
    service rrdcached restart


    I have copied my file to /etc/init.d/


    after i linked this file in /etc/rcS.d/ & /etc/rc1.d/ & /etc/rc2.d/


    but it does'nt work


    Thanks

    Hi ,


    I have this problem with plugin letencrypt OMV 2.2.1



    Source Code


    • Suggested packages:
    • augeas-doc augeas-tools
    • The following packages will be upgraded:
    • augeas-lenses libaugeas0
    • 2 upgraded, 0 newly installed, 0 to remove and 127 not upgraded.
    • Need to get 986 kB of archives.
    • After this operation, 380 kB of additional disk space will be used.
    • WARNING: The following packages cannot be authenticated!
    • augeas-lenses libaugeas0
    • E: There are problems and -y was used without --force-yes

    I want to know where i can find this logs


    / var /log /
    ls


    alternatives.log boot.3.gz debug.2.gz fail2ban.log.2.gz mail.err.1 mail.warn.2.gz php5-fpm.log.10.gz smartd.log user.log
    alternatives.log.1 boot.4.gz debug.3.gz fail2ban.log.3.gz mail.err.2.gz mail.warn.3.gz php5-fpm.log.11.gz syslog user.log.1
    alternatives.log.2.gz bootstrap.log debug.4.gz fail2ban.log.4.gz mail.err.3.gz mail.warn.4.gz php5-fpm.log.2.gz syslog.1 user.log.2.gz
    alternatives.log.3.gz btmp dmesg fail2ban.log.5.gz mail.info messages php5-fpm.log.3.gz syslog.2.gz user.log.3.gz
    alternatives.log.4.gz btmp.1 dmesg.0 faillog mail.info.1 messages.1 php5-fpm.log.4.gz syslog.3.gz user.log.4.gz
    apt clamav dmesg.1.gz fontconfig.log mail.info.2.gz messages.2.gz php5-fpm.log.5.gz syslog.4.gz watchdog
    auth.log ConsoleKit dmesg.new fsck mail.info.3.gz messages.3.gz php5-fpm.log.6.gz syslog.5.gz wtmp
    auth.log.1 cron-apt dpkg.log kern.log mail.info.4.gz messages.4.gz php5-fpm.log.7.gz syslog.6.gz wtmp.1
    auth.log.2.gz daemon.log dpkg.log.1 kern.log.1 mail.log monit.log php5-fpm.log.8.gz syslog.7.gz
    auth.log.3.gz daemon.log.1 dpkg.log.2.gz kern.log.2.gz mail.log.1 news php5-fpm.log.9.gz tallylog
    auth.log.4.gz daemon.log.2.gz dpkg.log.3.gz kern.log.3.gz mail.log.2.gz nginx proftpd transmissionbt.log
    boot daemon.log.3.gz dpkg.log.4.gz kern.log.4.gz mail.log.3.gz ntpstats pycentral.log transmissionbt.log.1
    boot.0 daemon.log.4.gz dpkg.log.5.gz lastlog mail.log.4.gz openmediavault regen_ssh_keys.log transmissionbt.log.2.gz
    boot.1.gz debug fail2ban.log lpr.log mail.warn php5-fpm.log rsyncd.log transmissionbt.log.3.gz
    boot.2.gz debug.1 fail2ban.log.1 mail.err mail.warn.1 php5-fpm.log.1 samba transmissionbt.log.4.gz


    Thanks

    Hi,


    I have this error whene a save my configuration


    Failed to execute command 'export LANG=C; setfacl --recursive --modify default:user:www-data:rwx,user:www-data:rwx -- '/media/B0306E38306E0626/./' 2>&1': setfacl: /media/B0306E38306E0626/./: Operation not supported setfacl: /media/B0306E38306E0626/.//Images500: Operation not supported setfacl: /media/B0306E38306E0626/.//Images500/amaz.txt: Operation not supported setfacl:


    Thanks

    Hi,


    I have try to install this version aria2_1.18.8-1_armhf.deb but the problem with depen


    aria2 : Depends: libc6 (>= 2.17) but 2.13-38+rpi2+deb7u10 is installed
    Depends: libgnutls-deb0-28 (>= 3.3.0) but it is not installable
    Depends: libnettle4 but it is not installed
    Depends: libstdc++6 (>= 4.9) but 4.8.2-21~rpi3rpi1 is installed


    if you have any idea

    Hi,


    I want to install a webui-aria2 in my OMV .


    but i have a problem to start aria2c


    error message "
    aria2c --enable-rpc --rpc-listen-all --rpc-secret=7iQzqgg6Soe5MqpWGaLODhAbNcFwkFEaQYCQhCAtDrIZ --daemon
    aria2c: unrecognized option '--rpc-secret=7iQzqgg6Soe5MqpWGaLODhAbNcFwkFEaQYCQhCAtDrIZ'
    Usage: aria2c [OPTIONS] [URI | MAGNET | TORRENT_FILE | METALINK_FILE]...
    See 'aria2c -h'.


    or


    How to use openmediavault-download 2.1 to download a bulk of urls
    like


    url1 .pdf
    url2 .iso
    url3 .mkv


    Thanks